unit ULXRType;
interface
uses
  UlanType, ULRecTyp;{ULREC.LST}

const
  ULXRID = ord('U') + 256*ord('L') + 256*256*ord('X') + 256*256*256*ord('R');
{ulttype}
type
  TULXRRec = packed record {<Caption="UnDo record" Enabled=1 Visible=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
  end;
  PULXRRec = ^TULXRRec;

implementation


end.
